MLAPI API Reference

# NetworkConfig
MaxReceiveEventsPerTickRate Field

[This is preliminary documentation and is subject to change.]

The max amount of messages to process per ReceiveTickrate. This is to prevent flooding.

Namespace: MLAPI.Data
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public int MaxReceiveEventsPerTickRate

Request Example
View Source

#### Field Value

Type: Int32
See Also

#### Reference

NetworkConfig Class
MLAPI.Data Namespace